Description

Hi, I'm looking for some information around US SEC data (e.g. jonssec8_dv). I'm looking for a variable to proxy socio-economic
position and this seems to be the closest. However, the 8 categories are different to those listed by the ONS in their methodology.
(See here for a detailed methodology discussion from ONS:
https://www.ons.gov.uk/methodology/classificationsandstandards/otherclassifications/thenationalstatisticssocioeconomicclassification
nssecrebasedonsoc2010#continuity-with-social-class-and-socio-economic-group)

US categories:

Large employers & higher management
Higher professional

Lower management & professional
Intermediate

Small employers & own account

Lower supervisory & technical
Semi-routine

Routine

ONo RN

ONS categories:

1. Higher managerial, administrative and professional occupations
1.1 Large employers and higher managerial and administrative occupations
1.2 Higher professional occupations

. Lower managerial, administrative and professional occupations
. Intermediate occupations

. Small employers and own account workers

. Lower supervisory and technical occupations

. Semi-routine occupations

. Routine occupations

. Never worked and long-term unemployed

ONO O WN

Please can you explain the rationale for the difference and where the US categories came from? Why has 'never worked and
long-term unemployed' been excluded from the US categories?

Many thanks.

History

#1 - 04/28/2022 03:46 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

The value labels of jonssec8_dv do not match the ONS NSSEC 8-cateogorisation, but the categories are the same. If you look at jonssec_dv you will
see these categories and their labels match the categories of the detailed NSSEC as described on the ONS website. Then if you coompare
jbnssec_dv and jbnssec8_dv you will see that the cross-walk between these two matches the one recommended in the ONS webpage.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbnssec_dv

https://www.ons.gov.uk/methodology/classificationsandstandards/otherclassifications/thenationalstatisticssocioeconomicclassificationnssecrebasedon
so0c2010#category-descriptions-and-operational-issues

So, categories 1 & 2 of jonnsec_dv ("Employers in large establishments" & "Higher managerial and admin. Occupations") are categorised into
jonssec8_dv = 1 ("Large employers & higher management").

As per the ONS guidance, NSSECS8 catgegory 1.1 ("Large employers and higher managerial and administrative occupations") represents L1
("Employers in large establishments") and L2 ("Higher managerial and administrative occupations")

03/13/2024 12



https://www.ons.gov.uk/methodology/classificationsandstandards/otherclassifications/thenationalstatisticssocioeconomicclassificationnssecrebasedonsoc2010#continuity-with-social-class-and-socio-economic-group
https://www.ons.gov.uk/methodology/classificationsandstandards/otherclassifications/thenationalstatisticssocioeconomicclassificationnssecrebasedonsoc2010#continuity-with-social-class-and-socio-economic-group
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbnssec_dv
https://www.ons.gov.uk/methodology/classificationsandstandards/otherclassifications/thenationalstatisticssocioeconomicclassificationnssecrebasedonsoc2010#category-descriptions-and-operational-issues
https://www.ons.gov.uk/methodology/classificationsandstandards/otherclassifications/thenationalstatisticssocioeconomicclassificationnssecrebasedonsoc2010#category-descriptions-and-operational-issues

If this does not answer your question, or there are other mismatches you have identified please let us know.

Best wishes,
Understanding Society User Support Team

#2 - 04/29/2022 10:05 AM - Ruth Bickerton

Understanding Society User Support Team wrote in #note-1:

Hello,

The value labels of jbnssec8_dv do not match the ONS NSSEC 8-cateogorisation, but the categories are the same. If you look at jonssec_dv
you will see these categories and their labels match the categories of the detailed NSSEC as described on the ONS website. Then if you
coompare jbnssec_dv and jbnssec8_dv you will see that the cross-walk between these two matches the one recommended in the ONS
webpage.

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbnssec_dv
https://www.ons.gov.uk/methodology/classificationsandstandards/otherclassifications/thenationalstatisticssocioeconomicclassificationnssecrebas
edonsoc2010#category-descriptions-and-operational-issues

So, categories 1 & 2 of jonnsec_dv ("Employers in large establishments" & "Higher managerial and admin. Occupations") are categorised into
jbnssec8_dv = 1 ("Large employers & higher management").

As per the ONS guidance, NSSECS8 catgegory 1.1 ("Large employers and higher managerial and administrative occupations") represents L1
("Employers in large establishments") and L2 ("Higher managerial and administrative occupations")

If this does not answer your question, or there are other mismatches you have identified please let us know.

Best wishes,
Understanding Society User Support Team

Thanks for getting back to me. | can see the links between the categories, but wonder why the unemployment category is not included in US.
Presumably the responses given are just for those in work, and the 14,256 'inapplicable' responses are those not employed (unemployed, students,
retired etc)?

Thanks

Ruth

Understanding Society User Support Team wrote in #note-1:

Hello,

The value labels of jbnssec8_dv do not match the ONS NSSEC 8-cateogorisation, but the categories are the same. If you look at jonssec_dv
you will see these categories and their labels match the categories of the detailed NSSEC as described on the ONS website. Then if you
coompare jbnssec_dv and jbnssec8_dv you will see that the cross-walk between these two matches the one recommended in the ONS
webpage.

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbnssec_dv

https://www.ons.gov.uk/methodology/classificationsandstandards/otherclassifications/thenationalstatisticssocioeconomicclassificationnssecrebas
edonsoc2010#category-descriptions-and-operational-issues

So, categories 1 & 2 of jonnsec_dv ("Employers in large establishments" & "Higher managerial and admin. Occupations") are categorised into
jbnssec8_dv = 1 ("Large employers & higher management").

As per the ONS guidance, NSSEC8 catgegory 1.1 ("Large employers and higher managerial and administrative occupations") represents L1
("Employers in large establishments") and L2 ("Higher managerial and administrative occupations")

If this does not answer your question, or there are other mismatches you have identified please let us know.

Best wishes,
Understanding Society User Support Team

#3 - 04/29/2022 12:33 PM - Understanding Society User Support Team

Yes for jbnssec_dv unemployed is not included as an additional category, rather jonssec_dv=-8 identifies those who said they didn't have a job last
week (johas=2 & jboff=2). This is explained here

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/jbnssec_dv

#4 - 06/06/2022 08:15 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#5 - 08/22/2023 01:36 PM - Understanding Society User Support Team

- Category changed from Data analysis to Data documentation
